Page MenuHomePhabricator

CodeReview's (partial absence of) query params suck (tracking)
Closed, ResolvedPublic

Description

We do some weird ways of building query parameters, which aren't consistent...

And we should be able to filter/query more ways more easily


Version: unspecified
Severity: enhancement

Details

Reference
bz26240

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:16 PM
bzimport set Reference to bz26240.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Dec 4 2010, 9:56 PM

+tracking, this is basically what this has become.

spamming some more keywords in the summary.

demon removed a subscriber: demon.Aug 19 2015, 5:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2015, 5:23 PM
Aklapper closed this task as Resolved.Feb 25 2019, 2:33 PM

No open subtasks, hence closing.